crosstool-ng/packages/gcc/7.5.0/0001-uclibc-conf.patch
Alexey Neyman 1768ae413f Version updates
bison, elf2flt, gcc, isl, linux, mingw-w64, strace.

Adjust checksum ordering in uclibc-ng so that it matches what the script
generates.

Signed-off-by: Alexey Neyman <stilor@att.net>
2019-12-25 18:30:23 -08:00

18 lines
577 B
Diff

---
contrib/regression/objs-gcc.sh | 4 ++++
1 file changed, 4 insertions(+)
--- a/contrib/regression/objs-gcc.sh
+++ b/contrib/regression/objs-gcc.sh
@@ -106,6 +106,10 @@
then
make all-gdb all-dejagnu all-ld || exit 1
make install-gdb install-dejagnu install-ld || exit 1
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
+ then
+ make all-gdb all-dejagnu all-ld || exit 1
+ make install-gdb install-dejagnu install-ld || exit 1
elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
make bootstrap || exit 1
make install || exit 1